Hvordan finne ut om det er mulig å kjøre Unity 3D på datamaskinen din

I tilfelle Unity 3D ikke fungerer ordentlig på datamaskinen din, det er en måte å oppdage hvis dette skyldes bruk av feil drivere, Un bug eller rett og slett fordi Unity 3D støtter ikke maskinvaren din.


For å finne ut om Unity 3D støtter maskinvaren din, åpnet jeg en terminal og skrev:

/ usr / lib / nux / unity_support_test -p

Hvis du får et "ja" som svar på "Unity 3D støttet", skal datamaskinen din kunne kjøre Unity 3D (ved hjelp av Compiz) uten problemer. Det er fullt mulig at du også kan kjøre GNOME Shell, da de har veldig like krav.

Denne kommandoen fungerer bare på Ubuntu 11.04 og 11.10. Hvis du ikke bruker noen av disse to, ikke glem at du har tilgang til sertifisert maskinvareliste av Ubuntu for å se om datamaskinen din kan kjøre Unity 3D.

Fuente: WebUpd8


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

30 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   Alonso C Herrera F sa

    Jeg har installert ubuntu 11.04 på den bærbare datamaskinen min, og først kunne jeg ikke bruke enhet; etter dette innlegget åpnet jeg terminalen og fikk dette:

    OpenGL-leverandørstreng: NVIDIA Corporation
    OpenGL-rendererstreng: GeForce FX Go5200 / AGP / SSE2
    OpenGL-versjonsstreng: 2.1.2 NVIDIA 173.14.30

    Ikke gjengitt programvare: ja
    Ikke svartelistet: nei
    GLX fbconfig: ja
    GLX-tekstur fra pixmap: ja
    GL npot eller rekt teksturer: ja
    GL toppunktprogram: ja
    GL-fragmentprogram: ja
    GL toppunkt bufferobjekt: ja
    GL framebuffer-objekt: ja
    GL-versjonen er 1.4+: ja

    Enhet støttet: nei

    Jeg begynte å undersøke "ikke svartelistet: nei" og jeg fant ut at ved å installere denne "sudo apt-get install unity-2d" i en terminal kunne jeg aktivere Unity-skrivebordet mitt, og uansett venner jeg har, konfigurerer jeg det til min liker og det er flott. Hilsen fra Panama

  2.   Alllzapa sa

    den bærbare datamaskinen min er en toshiba-satellitt fra 2003 og beveger seg perfekt Unity2D

  3.   Eduard lucena sa

    Hahahaha, jeg kan aldri slutte å le med folk. Mine damer og herrer, som ikke liker enhet som ikke bruker den, som ikke liker Gnome3 som ikke bruker den. Dette er gratis programvare.

    Også hvis du lengter etter Gnome Legacy så mye (ja, selv om det gjør vondt, gråter, sparker, lider og leveren sprekker, er det "LEGACY"), installer Gnome3, og du vil ha muligheten til "Gnome Classic" (gnome-folket ønsket ikke å fortelle deg foreldet, gammelt og feilmonterte).

    Hilsener.

    Eduard lucena

  4.   Daneel_Olivaw sa

    Er jeg den eneste som synes det er avvikende at det er et standard skrivebordsmiljø som trenger en kraftig datamaskin for å bruke? Spesielt med tanke på problemene i linux for å få videodrivere.

  5.   Daniel Misael Soster sa

    Du er ikke den eneste Men hvis ideen er å skape et miljø basert på dagens kraftige datamaskiner, men det vil fortsette å utvikle seg uten å øke ressursbruken, ser jeg det ikke galt. Men hvis ideen er som MS gjør det når det slipper et nytt program, operativsystem eller oppdatering, trenger det flere ressurser enn det forrige, det er hvis jeg ser det galt.

  6.   Daneel_Olivaw sa

    Men standardmiljøet må være, etter min mening, lett og uten ekstra effekter. Så hvis du vil (og kan) legge tusen og ett "eye candy", gjør det.

  7.   La oss bruke Linux sa

    Visst, det er Unity 2D. Testen fungerer for å se om du kan bruke Unity 3D. Uansett er avklaringen din veldig nyttig.
    En klem! Paul.

  8.   Daneel_Olivaw sa

    Jeg sa ikke Gnome 2. Det er selvfølgelig det eneste brukbare for nå. Gnomeskallet og enheten er praktisk talt det samme i skjemaet deres. Windows 7 gjør det bra med det "klassiske" skrivebordet (nederste linje med vindusliste, startmeny). Jeg vil heller si det motsatte, hvordan selger du en ting som Unity til noen som har brukt Windows XP i 7 år?

  9.   Hernan Czarniecki sa

    Xfce 4.8 er manager som vokste mest, dessverre skjer det samme med meg, jeg har en Celeron med 5 år, 1.5 Gb, og jeg kan ikke (heldigvis) med Unity 3d eller Gnome Shell, de prøver å kopiere til Mac og dem går galt, siden de ikke en gang når anklene dine. De avviker litt fra Linux-filosofien. Hvilke vakre tider de hvor vi hadde en stabil, solid, tilpassbar Os og disse betas er ikke fulle av problemer. Ingen Micro $ ofte-brukere kommer til å gå videre til dette, og det virker heller ikke som ideen for meg. Enhet, den store revolusjonen ... vær så snill, det er en dårlig horisontal dok.

  10.   Shupacabra sa

    Det er 2011, vi er måneder unna et nytt år, en linux med gnome2 vi selger den ikke til fyren med flere gode vibber.

    La oss sammenligne en siste generasjons Mac med operativsystemet, et team med Win8 og metroen og en Ubuntu med gnome2 ???, tidene endres.

    Fra da av kan du like mer Gnome-shell eller Unity eller en innstilt KDE, som går etter forbrukerens smak, nå som den ser ut som Win95 .. mmmm, ser den ikke ut som meg

  11.   Xraulo sa

    Shupacabras, du får meg til å føle at du er mitt andre selv !!!!, jeg kommer fra WIN 286, 386 3.0 ETC, og jeg gjør det enkelt, jeg installerte 11.10 og min kone som fra pc SO etc ikke forstår noe, hun elsket Enhetens enkelhet med pinnen som kommer ut ………….
    Helt umulig, jeg gir ham en maskin med XP, og han valgte den med 11.10

  12.   Shupacabra sa

    ehh ... Jeg vet ikke hvordan jeg skal forklare meg, dessverre har jeg tilpasset meg Unity veldig raskt, og for mitt spesielle tilfelle er det viktig, men jeg tror at for de som ikke kan tilpasse seg, kan de bruke den klassiske modusen med gnome3 med skrivebordseffektene .

    Jeg har ikke 7 år med Windows, i mitt tilfelle har jeg vært det siden 1995, for et par år siden flyttet jeg helt til Linux, og det virket alltid på meg, og jeg kom med kommentarer som at jeg ikke likte det grafiske grensesnittet.
    I dag er jeg en kompatibel bruker, med 11.10 var det eneste jeg gjorde å sette den oransje skrivebordsbakgrunnen

  13.   Shupacabra sa

    Jeg vet ikke i bærbar PC, jeg i en pentium4 med 1 GB RAM og Intel-video fungerer det perfekte Unity 2d, og i en AMD X2 med Nforce 630A-video flyr 3d, først bremset det, den proprietære sjåføren en katastrofe, så slettet alle gamle konfigurasjoner, mappene som begynner med en periode i brukermappen min og der begynner jeg å fungere perfekt,
    på slutten installerte jeg ubuntu, og det eneste jeg gjorde var å endre bakgrunnsbilde for den oransje (og installere applikasjonene som jeg bruker åpenbart)
    Jeg bruker Jeg er en kompatibel bruker

  14.   diego sa

    I og med at du har veldig rett, er fordelen (kanskje) at det er veldig gode alternativer som MATE som fungerer med gnome3, faktisk er det en veiledning for hvordan du installerer den, eller i det minste er det en referanseguide: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Jubel(:

  15.   diego sa

    I og med at du har veldig rett, er fordelen (kanskje) at det er veldig gode alternativer som MATE som fungerer med gnome3, faktisk er det en veiledning for hvordan du installerer den, eller i det minste er det en referanseguide: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Jubel(:

  16.   diego sa

    I og med at du har veldig rett, er fordelen (kanskje) at det er veldig gode alternativer som MATE som fungerer med gnome3, faktisk er det en veiledning for hvordan du installerer den, eller i det minste er det en referanseguide: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Jubel(:

  17.   La oss bruke Linux sa

    Utmerket poeng!

  18.   Shupacabra sa

    Det ser ut til at vi er halv og halv 😀

  19.   Xraulo sa

    Du traff spikeren på hodet, for meg var den beste måten å spre Linux på å selge og reparere maskiner og installere Linux enten Mandriva, OpenSuse (som fungerer bra) og Ubuntu, en av fordelene er at det så nesten ut og berøre det litt WUANDERFULL (hvis jeg skrev det slik med vilje)
    Tidene endret seg, men det er også sant at for disse forbedringene er det behov for bedre utstyr, hvis vi snakker om maskiner fra 4 år siden, ville både XP og Gnome 2 være bra

  20.   Xraulo sa

    Noe sånt som jeg ønsket å lese, sannheten er at det er tregt for meg. Jeg vet hvordan jeg skal gå tilbake til 10.04, men det ser ut til at noe må være galt, jeg la til 2 GB RAM, vi vil se om det forbedrer seg, men min intensjon er å prøve å skaffe en mellomtone-notatbok, fra det du forteller meg, nia palos den 11.10/XNUMX?

  21.   Courage sa

    Jeg har ennå ikke skrevet Arch tutorials her, kanskje de vil hjelpe deg.

    En av Ubunts feil er nettopp den du sier, den spiser mange ressurser

  22.   Azur_BlackHole sa

    Han sender meg ikke en melding om brudd på segmentet

  23.   Torden sa

    Min bærbare datamaskin er mellomklasse fra 3 år siden og KDE SC 4.7.2 på Kubuntu 11.10 fungerer perfekt, sjekk at du bruker de riktige videodriverne 🙂

  24.   Car32x sa

    God info kompis. På den annen side fortelle deg at jeg liker hvordan du driver bloggen, hilsen fra Spanias venn.

  25.   xapa69 sa

    Når jeg legger kommandoen i terminalen får jeg følgende

    OpenGL-leverandørstreng: NVIDIA Corporation
    OpenGL-rendererstreng: GeForce Go 7300 / PCI / SSE2
    OpenGL-versjonsstreng: 2.1.2 NVIDIA 285.05.09

    Ikke gjengitt programvare: ja
    Ikke svartelistet: nei
    GLX fbconfig: ja
    GLX-tekstur fra pixmap: ja
    GL npot eller rekt teksturer: ja
    GL toppunktprogram: ja
    GL-fragmentprogram: ja
    GL toppunkt bufferobjekt: ja
    GL framebuffer-objekt: ja
    GL-versjonen er 1.4+: ja

    Enhet støttet: nei

    Jeg blir bare negativ «svartelistet», det er mulig å løse det….
    Takk.

  26.   La oss bruke Linux sa

    Da vil du bare kunne bruke enhet 2d. 🙁
    Greetings!

  27.   La oss bruke Linux sa

    Godt poeng! Jeg hadde aldri tenkt på det slik ...

  28.   alex sa

    Jeg vil spille episk eventura

  29.   adrian sa

    Og hvordan lastet du ned enheten som den ser ut til Windows eller en spesiell, og kommandoen jeg tok den i 13.10 hvis den kjørte, fikk jeg ja

  30.   Jonnathan sa

    Hvor mye data støtter Unity ??? (GB)